package cn.yw.operationcount.videoappraisecount.bean;

import cn.base.bean.BaseBean;
//[统计监控运维考核]

public class YwcountvideoappraiseBean extends BaseBean implements java.io.Serializable {
	private String countId;//[统计编号]
	private String areanum;//[行政区划编号]
	private String areaname;//[行政区划名称]
	private String videoname;//[监控名称]
	private String devicenum;//[设备编号]
	private String channelnum;//[通道编号]
	private String ipaddress;//[ip地址]
	private String countMonth;//[统计月份(yyyy-mm)]
	private String countDate;//[统计日期(yyyy-mm-dd)]
	private String countHour;//[统计小时(0-23)]
	private String onlineduration;//[在线时长]
	private String onlinestarttime;//[在线开始时间]
	private String offlineduration;//[离线时长]
	private String offlinestarttime;//[离线开始时间]
	private String recordstate;//[录像状态]
	private String recordduration;//[录像时长(录像正常次数)]
	private String norecordduration;//[未录像时长（录像异常次数）]
	private String vqdstate;//[视频质量诊断状态；0-异常；1-正常]
	private String lalstate;//[经纬度采集状态]
	private String createjobcount;//[下发工单量]
	private String repairjobcount;//[维修工单量]
	private String createTime;//[入库时间]
	private String updateTime;//[入库时间]
	public void setCountId(String countId){
		this.countId = countId;
	}
	public String getCountId(){
		return countId;
	}
	public void setAreanum(String areanum){
		this.areanum = areanum;
	}
	public String getAreanum(){
		return areanum;
	}
	public void setAreaname(String areaname){
		this.areaname = areaname;
	}
	public String getAreaname(){
		return areaname;
	}
	public void setVideoname(String videoname){
		this.videoname = videoname;
	}
	public String getVideoname(){
		return videoname;
	}
	public void setDevicenum(String devicenum){
		this.devicenum = devicenum;
	}
	public String getDevicenum(){
		return devicenum;
	}
	public void setChannelnum(String channelnum){
		this.channelnum = channelnum;
	}
	public String getChannelnum(){
		return channelnum;
	}
	public void setIpaddress(String ipaddress){
		this.ipaddress = ipaddress;
	}
	public String getIpaddress(){
		return ipaddress;
	}
	public void setCountMonth(String countMonth){
		this.countMonth = countMonth;
	}
	public String getCountMonth(){
		return countMonth;
	}
	public void setCountDate(String countDate){
		this.countDate = countDate;
	}
	public String getCountDate(){
		return countDate;
	}
	public void setCountHour(String countHour){
		this.countHour = countHour;
	}
	public String getCountHour(){
		return countHour;
	}
	public void setOnlineduration(String onlineduration){
		this.onlineduration = onlineduration;
	}
	public String getOnlineduration(){
		return onlineduration;
	}
	public void setOnlinestarttime(String onlinestarttime){
		this.onlinestarttime = onlinestarttime;
	}
	public String getOnlinestarttime(){
		return onlinestarttime;
	}
	public void setOfflineduration(String offlineduration){
		this.offlineduration = offlineduration;
	}
	public String getOfflineduration(){
		return offlineduration;
	}
	public void setOfflinestarttime(String offlinestarttime){
		this.offlinestarttime = offlinestarttime;
	}
	public String getOfflinestarttime(){
		return offlinestarttime;
	}
	public void setRecordstate(String recordstate){
		this.recordstate = recordstate;
	}
	public String getRecordstate(){
		return recordstate;
	}
	public void setRecordduration(String recordduration){
		this.recordduration = recordduration;
	}
	public String getRecordduration(){
		return recordduration;
	}
	public void setNorecordduration(String norecordduration){
		this.norecordduration = norecordduration;
	}
	public String getNorecordduration(){
		return norecordduration;
	}
	public void setVqdstate(String vqdstate){
		this.vqdstate = vqdstate;
	}
	public String getVqdstate(){
		return vqdstate;
	}
	public void setLalstate(String lalstate){
		this.lalstate = lalstate;
	}
	public String getLalstate(){
		return lalstate;
	}
	public void setCreatejobcount(String createjobcount){
		this.createjobcount = createjobcount;
	}
	public String getCreatejobcount(){
		return createjobcount;
	}
	public void setRepairjobcount(String repairjobcount){
		this.repairjobcount = repairjobcount;
	}
	public String getRepairjobcount(){
		return repairjobcount;
	}
	public void setCreateTime(String createTime){
		this.createTime = createTime;
	}
	public String getCreateTime(){
		return createTime;
	}
	public void setUpdateTime(String updateTime){
		this.updateTime = updateTime;
	}
	public String getUpdateTime(){
		return updateTime;
	}
}